<ion-content class="Background">
  <div class="close-btn" (click)=back()>X</div>

  <ion-row>
    <ion-col class="info">
      TO Restore your wallet you need your wallet
      <br> private key or UTC file. Don't worry your
      <br> sencetive informations are safe.
    </ion-col>
  </ion-row>
  <ion-row style="margin-top: 70px">
    <ion-col style="margin: 20PX 25px">
      <button ion-button block (click)="getPrivateKey()">From Private Key</button>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col style="margin: 10PX 25px">
      <button block ion-button (click)="getUtcFile()">From UTC FILE</button>
    </ion-col>
  </ion-row>


</ion-content>